body{
    background-color: #F9F9F9;
}
.login-container {
    position: absolute;
    width: 36.7em;
    height: 20.3em;
    margin: 0;
    left: 50%;
    top: 50%;
    margin-right: 50%;
    transform: translate(-50%, -50%);
    background: #FFFFFF;
}
.get-it {
    display: flex;
    place-content: center;
    font-family: Bebas Neue;
    font-style: normal;
    font-weight: normal;
    font-size: 4em;
    color: #DD2E44;
}
.login-label {
    font-family: Bebas Neue;
    font-style: normal;
    font-weight: normal;
    font-size: 1.1em;
    color: #CCD6DD;
    position: relative;
    top: 3%;
    left: 35%;
}
.login-container  .form-control {
    font-family: Bebas Neue;
    width: 18.7em;
    font-size: 1.3em;
    padding-top: 0.7em;
    padding-left: 0em;
    outline: none !important;
    border: 0;
    border-radius: 0;
    border-bottom: 0.01em solid #ECECEC;
    position: relative;
    top: -97%;
    left: 35%;
}
.login-container  .form-control:focus {
    box-shadow: none;
    outline: none !important;
    border-bottom: 0.015em solid #d4d4d4;
}
.password-label {
    font-family: Bebas Neue;
    font-style: normal;
    font-weight: normal;
    font-size: 1.1em;
    color: #CCD6DD;
    position: relative;
    top: 3%;
    left: 35%;
}
.login-container .btn {
    position: relative;
    top: -58%;
    width: 5.3em;
    height: 1.3em;
    background: #DD2E44;
    border-radius: 0.2em;
    border: none;
    outline: none;
    font-family: Bebas Neue;
    font-style: normal;
    font-weight: normal;
    font-size: 1.5em;
    color: #FFFFFF;
    line-height: 1.1em;
}
.login-container .btn:hover {
    background: #fd3751;
    border: none;
    outline: none;
}
.login-container .btn:active {
    background: #fd3751;
    border: none;
    outline: none;
    box-shadow: none;
}
.login-container .btn:focus {
    background: #fd3751;
    border: none;
    outline: none;
    box-shadow: none;
}
.login-container .btn:focus:not(:disabled):not(.disabled):active{
    background: #fd3751;
    border: none;
    outline: none;
    box-shadow: none;
}
.col{
    text-align: center;
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}